微信小程序提示微信版本过低,是代码设置的提示还是在管理后台基本设置会自动提示? . ...

html5| 2018-10-12 22:40| 查看: 202| 评论: 0|原作者: 小程序定制|来自: 微信小程序开发

摘要: 微信小程序提示微信版本过低,是代码设置的提示还是在管理后台基本设置会自动提示?,微信小程序提示微信版本过低,是自己代码设置的提示还是在管理后台基本设置最低版本后,版本过低时会自动提示? ...
问题模块 框架类型 操作时间 AppID
管理后台 小程序 02-27 wx6176ee24f854adda

微信小程序提示微信版本过低,是自己代码设置的提示还是在管理后台基本设置最低版本后,版本过低时会自动提示?

微信小程序开发者回复

开发者回复:

小程序后台设置的。

本文整理自网络,如有侵权请联系删除,微信小程序开发 http://html51.com,开发小程序、定制小程序来51小程序网。

鲜花

握手

雷人

路过

鸡蛋
收藏

最新评论

小程序开发问答相关问题

QQ|手机版|51小程序,合作QQ: 2826431922 ( 苏ICP备15027371号 )

Powered by Discuz! X3.2

返回顶部